/* ============================================================================= */

/* ============================ SIDE-NAV - STYLE ONLY ========================== */



/* ======= GENERAL NAV items =======*/
#main_side_nav {
	font-size: 1rem;
	
}

#main_side_nav ul li {
	line-height: 2rem;
	list-style-type: none;	
}

#main_side_nav a {
	color: #002060;
	text-decoration: none;
    text-align: left;
}

/*individual (top level) li color (change for button look if needed)*/
#main_side_nav a.nav_lvl_1 { 
	color: #172F57;
} 
	
/* ROLLOVER color for first level items */
#main_side_nav a.nav_lvl_1:hover { 
	color: #E0AE28;
	text-decoration: none;
} 
	

/* ========= SECOND level items ========= */
 /* LI individual (second level) color */
#main_side_nav a.nav_lvl_2 {
	color: #002060;
	text-decoration: none;
    text-align: left;
} 

/* ROLLOVER color for second level items */	
#main_side_nav a.nav_lvl_2:hover { 
	color: #E0AE28;
	text-decoration: none;
} 

#main_side_nav a.nav_lvl_3 {
	color: #002060;
	text-decoration: none;
    text-align: left;
	padding: 5px 0px;
} 

/* ROLLOVER color for third level items */	
#main_side_nav a.nav_lvl_3:hover { 
	color: #E0AE28;
	text-decoration: none;
} 

	





/* ============================ SIDE-NAV - STYLE ONLY ========================== */

/* ============================================================================= */













/* ============================================================================= */

/* ========================= HORIZONTAL-NAV - STYLE ONLY ======================= */



/* ======= GENERAL NAV items  =======*/

#main_top_nav {

	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

	text-align: left; /*full navbar alignment, change to "right" to align all to right side */

	line-height: .095em;

	font-size: 14px;

	background-color: #0069AA; /*full navbar color */

}



#main_top_nav ul {

	background-color: transparent; /*do not change, takes same color of full navbar */

	padding: 0 35px 0 0;

}





/* ======== FIRST level items ======== */		

#main_top_nav ul li a {

	letter-spacing: 0.08em;

	margin-right:7px;

	color: #fff; /* FONT (top level) color*/

	padding: 12px 12px;

	text-decoration: none;

	text-transform: uppercase;

	font-weight: normal;

}



#main_top_nav .nav_lvl_1:first-child a { margin-left: 35px;}



#main_top_nav .nav_lvl_1:last-child a { margin-right: 0px;}



/*individual (top level) li color (change for button look if needed)*/

#main_top_nav a.nav_lvl_1 { background-color: #transparent;} 

	

/* ROLLOVER color for first level items */

#main_top_nav a.nav_lvl_1:hover { 

	color:#fff;

	background-color: #0074BD;

} 

	





/* ========= SECOND level items ========= */	

#main_top_nav ul ul li {

	margin-left: 0px;

	margin-right: 0px;

	letter-spacing: .03em;

	min-width: 125px;

	text-align: left;

}



#main_top_nav a.nav_lvl_2 {

	padding: 8px 12px; /* PADDING for second level li */

	background-color: #0069AA; /* LI individual (second level) color */

}



/* ROLLOVER color for second level items */	

#main_top_nav a.nav_lvl_2:hover { background-color: #0074BD; } 

	

	

/* ========= THIRD level items ========= */

#main_top_nav a.nav_lvl_3 {

	font-size: 13px;

	color: #fff;

	text-transform: capitalize;

	font-style: italic;

	padding: 5px 22px; /* PADDING for third level li */

	background-color: #0069AA; /* LI individual (third level) color */

		

} 



/* ROLLOVER color for third level items */	

#main_top_nav a.nav_lvl_3:hover { background-color: #0074BD;} 





/* ========= CURRENT ITEM color for ALL level items ========= */

#main_top_nav a.current_page,

#main_top_nav a.current_group {

	background-color: #0074BD;

	color: #fff;

}



/* ========================= HORIZONTAL-NAV - STYLE ONLY ======================= */

/* ============================================================================= */

